"Actions after Start" = "Acciones después de la conexión";
"Actions before Stop" = "Acciones antes de desconectar";
"AirPort Networks" = "Redes Wi-Fi";
"Application Name" = "Nombre de la aplicación";
"Application" = "Aplicación";
"Automatically start and stop this connection according to specific locations" = "Conectarse automáticamente (“ENCENDIDO”) o desconectarse (“APAGADO”) al cambiar de ubicación:";
"Automatically start connection when using these locations:" = "Conectarse automáticamente (“ENCENDIDO”) o desconectarse (“APAGADO”) al cambiar de ubicación:";
"Automatically start this connection when using specific AirPort networks" = "Volver a conectar automáticamente esta conexión en las siguientes redes Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Conectar automáticamente";
"Connect this VPN when VPN Tracker is opened" = "Conectar esta VPN al abrir VPN Tracker";
"DummyURL" = "URL de marcador de posición";
"Execute" = "Probar ahora";
"Filename" = "Nombre de archivo";
"Locations" = "Ubicaciones";
"Network Name (SSID)" = "Nombre de la red (SSID)";
"Network" = "Red";
"Password" = "Contraseña";
"Seconds" = "Segundos";
"Start Actions" = "Acciones al conectar";
"Stop Actions" = "Acciones al desconectar";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Tiempo de espera";
"URL" = "URL";
